package com.pictc.config;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

import com.pictc.utils.DataLogTools;
import com.pictc.utils.MybatisTools;
import com.pictc.utils.SpringTools;

@Configuration
public class PcitcAutoConfig {
	
	@Bean
	public SpringTools springTools() {
		return new SpringTools();
	}
	
	@Bean
	public MybatisTools mapperManager() {
		return new MybatisTools();
	}
	
	
	@Bean
	public DataLogTools dataLogTools() {
		return new DataLogTools();
	}
	

}
